[class^="ti-"],
[class*=" ti-"] {
	display: inline-block;
	vertical-align: middle;
}

ul[class*="list-"] {
	font-family: 'Montserrat';
	font-size: 15px;
}

.list-circle li,
.list-angle-right li,
.list-arrow li,
.list-check li,
.list-checked li,
.list-icon-box li,
.list-chevron-circle li,
.list-hand-point li,
.list-cup li,
.list-pen li,
.list-heart li,
.list-star li {
	font-weight: 400;
}

.sm-title {
	font-family: 'Dancing Script', cursive;
}

/*----- Topbar start -----*/

.dlab-topbar-left .top-bar-link {
	color: #fff;
}

.site-button-link.top-social-link {
	color: #fff;
}

.site-button-link.top-social-link:hover {
	color: #d59f00;
}

/*----- Topbar end -----*/

/*----- Header start -----*/

.header-nav .nav>li.active>a,
.header-nav .nav>li:hover>a {
	color: #fff;
}

/*----- Header end -----*/

.why-choose-section {
	/*background-image:url('../images/background/bg7.jpg');
	background-size: cover;*/
}

.service-section {
	/*background-image:url('../images/background/bg1.png'), url('../images/background/bg2.png'); 
	background-position: bottom, top; 
	background-size: 100%; 
	background-repeat: no-repeat;*/
}

.service-tabs .nav-link {
	min-width: 130px;
}

.service-tabs .nav-link.active {
	background-color: #d59f00;
}

.cm-text-clamp {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}


.fw-5 {
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
}

/*make up start*/

/*.bridal-about{
	background-image:url(../images/background/bg10.jpg);
}*/

.bridal-serbx .dlab-title a {
	color: #d59f00;
}

.bridal-serbx .dlab-info {
	position: relative;
	padding: 30px 10px;
}

.bridal-serbx .dlab-title {
	color: #000;
	font-size: 24px;
	margin: 0;
	font-weight: 500;
}

.bridal-serbx h2 {
	font-family: "Abhaya Libre", serif;
	color: #fff;
	font-size: 110px;
	margin: 0;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 20px;
	opacity: 0.09;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.bridal-serbx:hover .dlab-media-info {
	bottom: 0;
}

.bridal-serbx:hover h2 {
	opacity: 0.2;
}

.dlab-media-info {
	background-color: rgba(0, 0, 0, 0.8);
	padding: 20px;
	position: absolute;
	bottom: -50%;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.bridal-serbx .dlab-media-info .dlab-title {
	font-size: 20px;
	line-height: 28px;
}

.bridal-serbx .dlab-media-info .dlab-title a {
	color: #fff;
}

.dlab-media-info p {
	font-size: 14px;
	color: #fff;
	font-family: Montserrat, sans-serif;
	margin-bottom: 0;
}

/*make up end*/

/*testimonial start*/
.bridal-testimonial {
	/*background-image:url(../images/background/bg10.jpg); 
	background-size: 100%; 
	background-repeat:no-repeat;*/
}

.bridal-testimonial .testimonial-text p {
	font-size: 16px;
	font-family: 'Lato';
	line-height: 36px;
	color: #fff;
	letter-spacing: .5px;
	font-weight: 400;
}

.bridal-testimonial .testimonial-name {
	font-size: 28px;
	font-family: "Abhaya Libre", serif;
	line-height: 38px;
	color: #d59f00;
	text-transform: capitalize;
}

.bridal-testimonial .testimonial-1 .testimonial-position {
	font-size: 18px;
	color: #d59f00;
}

.bridal-testimonial .testimonial-text {
	max-width: 800px;
	margin: auto;
}

.bridal-testimonial .testimonial-pic {
	width: 130px;
	height: 130px;
}

/*testimonial end*/


/*----- About us start -----*/
.about-section {
	background-image: url(../images/banner/bnr1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.cm-text {
	font-size: 16px;
}

.founder-title {
	font-family: 'Playfair Display', serif;
	font-size: 38px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 30px;
}

.founder-desc+.founder-desc {
	margin-top: 15px;
}

/*----- About us end -----*/

.founder-section {
	background-image: url(../images/founder-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.contact-map,
.map-frame {
	width: 100%;
	min-height: 400px;
}

.contact-inbfo-title {
	line-height: normal;
	margin-bottom: 5px;
	text-transform: capitalize;
}

.bg-form {
	background: #381250;
}

/*----- Service start -----*/
.filter-title {
	font-family: 'Nunito', sans-serif;
	padding: 15px 20px;
	background-color: #381250;
	display: block;
	width: 100%;
	color: #d59f00;
	position: relative;
	font-weight: 600;
	letter-spacing: .2px;
}

.filter-title:before {
	font-family: 'themify';
	position: absolute;
	content: "\e64b";
	font-size: 14px;
	color: #fff;
	width: 45px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	right: 0;
	top: 0;
	transition: .4s;
}

.sub-filter-ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: none;
}

.service-list .filter-title.active:before {
	transform: rotate(180deg);
}

.service-main-li+.service-main-li,
.sub-filter-li+.sub-filter-li {
	border-top: 1px solid rgb(255 255 255 / 16%);
}

.sub-filter-link {
	font-family: 'Nunito', sans-serif;
	position: relative;
	font-size: 14px;
	transition: .4s;
}

.sub-filter-link:before {
	font-family: 'themify';
	position: absolute;
	content: "\e661";
	font-size: 12px;
	color: #381250;
	width: 45px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	right: -5px;
	top: 0;
	transition: .4s;
	opacity: 0;
}

.sub-filter-link:hover {
	color: #381250;
	text-shadow: 0 0 #381250;
}

.sub-filter-link:hover:before {
	right: 0;
	opacity: 1;
}

.c-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.cm-accordian .card {
	border-radius: 10px !important;
	overflow: hidden;
	border: 1px solid #ccc !important;
}

.cm-accordian .card+.card {
	margin-top: 15px;
}

.cm-accordian .card-header {
	padding: 0;
	background: #fff;
	border: 0;
}

.cm-acc-link {
	font-family: 'Nunito', sans-serif;
	position: relative;
	width: 100%;
	text-align: left;
	padding: 20px 50px 20px 20px;
	font-size: 18px;
	font-weight: 600;
	color: #3d474a;
}

.cm-acc-link:before {
	font-family: 'themify';
	position: absolute;
	content: "\e64b";
	right: 0;
	top: 0;
	bottom: 0;
	width: 50px;
	height: 66px;
	line-height: 66px;
	text-align: center;
	font-size: 14px;
	color: #3d474a;
	transition: .4s;
}

.cm-acc-link[aria-expanded="true"]:before {
	transform: rotate(180deg);
}

.cm-acc-link:hover,
.cm-acc-link:focus {
	text-decoration: none;
	color: #3d474a;
}

.acc-number {
	font-family: 'Playfair Display', serif;
}

.acc-body {
	padding-top: 0;
}

.acc-body .acod-content {
	margin: 0;
}

/*----- Service end -----*/

.cm-padding {
	padding: 20px 0;
}

.course-main-title {
	font-size: 32px;
}

.course-title {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
}

.footer-brand {
	max-width: 120px;
	margin-bottom: 15px;
}

.ft-contact {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
}

.ft-contact:hover {
	color: #d59f00 !important;
}

.site-button {
	background: #d59f00;
	color: #000;
}

.site-button.outline {
	color: #d59f00;
	border-color: #d59f00;
}


/*----- apointment form start -----*/

.c-input {
	padding: 10px 15px;
	height: 50px;
	border: 0;
}

.drop-select .btn {
	height: 50px;
}

.drop-select .caret {
	top: 20px !important;
}

.btn-submit {
	min-width: 150px;
}

/*----- apointment form end -----*/

.inner-sub-services {
	list-style-type: none;
	margin-top: 5px;
}

.inner-sub-services li:before {
	content: "\e724";
	font-size: 13px;
	top: 6px;
}

.icon-cell {
	color: #d59f00;
}

.bg-gold {
	background: #d59f00;
}

.contact-style-1 input {
	border: 1px solid transparent;
}

.contact-style-1 input:focus,
.contact-style-1 input:hover {
	border-color: #d59f00 !important;
}

.ft-sm-link:hover {
	color: #d59f00 !important;
}

/*----- back to top start -----*/

#back-to-top {
	position: fixed;
	bottom: 50px;
	right: 15px;
	z-index: 9999;
	width: 45px;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	text-align: center;
	background: #d59f00;
	color: #381250;
	cursor: pointer;
	border: 0;
	border-radius: 50px;
	text-decoration: none;
	transition: opacity 0.2s ease-out;
	opacity: 0;
}

#back-to-top.show {
	opacity: 1;
}

/*----- back to top end -----*/


footer.footer-white h1,
footer.footer-white h2,
footer.footer-white h3,
footer.footer-white h4,
footer.footer-white h5,
footer.footer-white h6,
footer.footer-white h1 a,
footer.footer-white h2 a,
footer.footer-white h3 a,
footer.footer-white h4 a,
footer.footer-white h5 a,
footer.footer-white h6 a {
	color: #d59f00;
}

footer.footer-white.site-footer .widget_services ul li:hover:before,
footer.footer-white.site-footer .widget_services ul li:hover a {
	color: #d59f00;
}

/*===== seminar section start =====*/
.sa-nav-link {
	font-family: 'Nunito', sans-serif;
	padding: 15px 20px;
	background-color: #381250;
	display: block;
	width: 100%;
	color: #d59f00;
	position: relative;
	font-weight: 600;
	letter-spacing: .2px;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}

.sa-nav-link:hover {
	color: var(--color-white);
}

.sa-nav-link+.sa-nav-link {
	border-top: 1px solid rgb(255 255 255 / 16%);
}

.nav-pills .sa-nav-link.active,
.nav-pills .show>.sa-nav-link {
	color: #381250;
	background-color: #fff;
}

.sa-gallery-ul {
	display: grid;
	flex-wrap: wrap;
	grid-gap: 15px;
	grid-template-columns: repeat(4, 1fr);
	list-style-type: none;
	margin-bottom: 0;
}

.sag-li,
.sag-link {
	position: relative;
}

.sag-li:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(67, 45, 82, 1);
	background: -moz-linear-gradient(45deg, rgba(67, 45, 82, 1) 0%, rgba(56, 18, 80, 1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(67, 45, 82, 1)), color-stop(100%, rgba(56, 18, 80, 1)));
	background: -webkit-linear-gradient(45deg, rgba(67, 45, 82, 1) 0%, rgba(56, 18, 80, 1) 100%);
	background: -o-linear-gradient(45deg, rgba(67, 45, 82, 1) 0%, rgba(56, 18, 80, 1) 100%);
	background: -ms-linear-gradient(45deg, rgba(67, 45, 82, 1) 0%, rgba(56, 18, 80, 1) 100%);
	background: linear-gradient(45deg, rgba(67, 45, 82, 1) 0%, rgba(56, 18, 80, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#432d52', endColorstr='#381250', GradientType=1);
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	opacity: 0;
	visibility: hidden;
}

.sag-link:before {
	font-family: 'themify';
	position: absolute;
	content: "\e659";
	padding: 0;
	background: #fff;
	font-size: 15px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 30px;
	top: 50%;
	left: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	opacity: 0;
	visibility: hidden;
}

.sag-li:hover:before,
.sag-li:hover .sag-link:before {
	opacity: 1;
	visibility: visible;
	z-index: 1;
}

.sag-li:hover:before {
	opacity: .85;
}

/*===== seminar section end =====*/



@media (max-width: 1080.98px) {

	.content-inner-2 {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.content-inner-2+.content-inner-2 {
		padding-top: 0;
	}

	.common-inner-title {
		font-size: 32px;
	}

	.accadamy-section .content-inner-2 {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.logo-header {
		width: 120px;
	}

	/*====== seminar section start =====*/
	.sa-gallery-ul {
		grid-template-columns: repeat(3, 1fr);
	}

	/*====== seminar section end =====*/

	h2 {
		font-size: 40px;
		line-height: 45px;
	}

	.portfolio-box {
		padding-top: 0;
	}

	.color-title {
		color: #d59f00;
	}


}

@media (min-width: 992px) and (max-width: 1080px) {
	.site-header.center .header-nav .nav {
		width: 41%;
	}
}

@media (max-width: 991.98px) {
	.main-bar {
		padding: 5px 0;
		transition: .3s;
		-webkit-transition: .3s;
		-moz-transition: .3s;
		-ms-transition: .3s;
		-o-transition: .3s;
	}

	/* .main-bar .logo-header img{
		transition: .3s;
		-webkit-transition: .3s;
		-moz-transition: .3s;
		-ms-transition: .3s;
		-o-transition: .3s;
}
	.is-fixed .main-bar .logo-header img{
		width: 95%;
	} */
	.overflow-hidden {
		overflow: hidden;
	}

	.site-header.center .navbar-nav>li {
		border-top: 1px solid #38125032;
	}

	.header-nav .nav>li>a,
	.is-fixed .header-nav .nav>li>a {
		color: #381250;
		border-top: 0;
		width: 100%;
		display: inline-block;
		vertical-align: middle;
		padding: 15px;
	}

	.header-nav .nav>li.active>a,
	.header-nav .nav>li:hover>a {
		color: #d59f00;
	}

	.header-nav .nav>li .sub-menu li+li {
		border-top: 1px solid #38125032;
	}

	.header-nav .nav>li .sub-menu li a {
		color: #381250;
		padding: 15px;
	}

	.responsive-arrow {
		position: absolute;
		color: #381250;
		text-align: center;
		right: 0;
		top: 0;
		width: 40px;
		height: 51px;
		line-height: 51px;
		font-size: 12px;
		border-left: 1px solid #38125032;
		;
		transition: .4s;
	}

	.responsive-arrow:before {
		display: block;
		transition: .3s;
		-webkit-transition: .3s;
		-moz-transition: .3s;
		-ms-transition: .3s;
		-o-transition: .3s;
	}

	.responsive-arrow.active:before {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
	}

	.header-nav .sub-menu {
		transition: none !important;
	}

	.founder-title {
		font-size: 28px;
		margin-bottom: 15px;
	}

	.founder-desc {
		margin-bottom: 0;
	}

	.content-inner-2 {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.filter-col {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1300;
		width: 0;
		height: 100%;
		bottom: 0;
		background: rgba(0, 0, 0, 0.25);
		padding: 0;
		transition: .4s;
	}

	.filter-box {
		width: 300px;
		height: 100%;
		background: #fff;
		margin-left: -300px;
		transition: .4s;
	}

	.filter-col.show {
		left: 0;
		width: 100%;
	}

	.filter-col.show .filter-box {
		margin-left: 0;
	}

	.filter-bar-title {
		padding: 8px 50px 8px 20px;
		margin: 0;
		font-size: 22px;
		letter-spacing: 1.5px;
		font-weight: 700;
		position: relative;
	}

	.filter-close {
		position: absolute;
		width: 50px;
		height: 48px;
		line-height: 48px;
		text-align: center;
		font-size: 16px;
		color: #333;
		top: 0;
		right: 0;
	}

	.service-list {
		height: calc(100% - 48px);
		overflow: hidden;
		overflow-y: auto;
		margin-bottom: 0;
	}

	.accadamy-section .content-inner-2 {
		padding-top: 0;
	}

	.accadamy-section .img-collage {
		margin-bottom: 40px;
	}

	.founder-section {
		padding-top: 0;
	}

	.fnd-abt-section {
		text-align: center;
	}

	.mt-sm-30 {
		margin-top: 50px;
		margin-bottom: 0;
	}

	/*====== seminar section start =====*/
	.seminar-col {
		position: sticky;
		position: -webkit-sticky;
		top: 66.39px;
		z-index: 98;
	}

	.sa-nav {
		justify-content: stretch;
		flex-wrap: nowrap;
		margin-bottom: 30px;
	}

	.sa-nav-link {
		padding: 15px;
		text-align: center;
	}

	/*====== seminar section end =====*/

}

@media (max-width: 767.98px) {
	body {
		font-size: 14px;
	}

	.founder-block {
		margin-bottom: 30px;
	}

	.cm-text {
		font-size: 14px;
	}

	/* .content-inner-2 {
    	padding-top: 30px;
    	padding-bottom: 30px;
	} */
	.contact-box {
		padding: 15px;
	}

	.icon-bx-wraper.left .icon-bx-xl,
	.icon-bx-wraper.left .icon-bx-lg,
	.icon-bx-wraper.left .icon-bx-md,
	.icon-bx-wraper.left .icon-bx-sm,
	.icon-bx-wraper.left .icon-bx-xs {
		margin-right: 15px;
	}

	.contact-style-1 .form-group {
		margin-bottom: 15px;
	}

	.common-inner-title {
		font-size: 26px;
	}

	.acc-body .acod-content {
		font-size: 14px;
	}

	.quick-ans-title {
		margin: 0 0 15px;
	}

	#back-to-top {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}

	/*====== seminar section start =====*/
	.sa-nav {
		margin-bottom: 15px;
	}

	.sa-gallery-ul {
		grid-template-columns: repeat(2, 1fr);
	}

	.sa-nav-link {
		font-size: 14px;
		padding: 10px 2px;
	}

	/*====== seminar section end =====*/
	.why-choose-section h2 {
		max-width: 90%;
	}

	.sm-title {
		font-size: 22px;
		line-height: 1;
		margin-bottom: 8px;
	}

	.bridal-testimonial .testimonial-1 .testimonial-position {
		font-size: 14px;
	}

	.accadamy-section .row+.row {
		padding-top: 25px
	}

	.fnd-abt-section .cm-text {
		margin-bottom: 0;
	}

	.fnd-abt-section .cm-text+.cm-text {
		margin-top: 15px;
	}
}

@media (min-width:400px) and (max-width:767.98px) {

	/*====== seminar section start =====*/
	.sa-nav {
		overflow: hidden;
		overflow-x: auto;
	}

	.sa-nav-link {
		min-width: 110px;
	}

	/*====== seminar section end =====*/
}

@media only screen and (max-width: 575.98px) {

	.bridal-testimonial .testimonial-text p,
	.spa-testimonial .testimonial-text p {
		font-size: 14px;
		line-height: 26px;
	}

	.bridal-testimonial .testimonial-name {
		font-size: 18px;
		line-height: 1.5;
	}

	.bridal-portfolio .site-filters.style1 li a {
		font-size: 18px;
	}

	.bridal-serbx h2 {
		font-size: 100px;
	}

	.founder-section {
		background-size: 165%;
		background-position: bottom;
	}
}

@media (max-width: 575.98px) {
	.mo-left .header-nav .logo-header img {
		width: 86px;
	}

	h2 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	h6 {
		font-size: 16px;
	}

	.cm-head-title {
		line-height: 30px;
	}

	.content-inner-2 {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.content-inner-2+.content-inner-2 {
		padding-top: 20px;
	}

	.section-head p {
		margin-bottom: 0;
		font-size: 14px;
	}

	.founder-title {
		font-size: 20px;
	}

	.contact-box h4 {
		font-size: 20px;
	}

	.contact-box h6 {
		font-size: 16px;
	}

	.btn-service {
		padding: 8px 16px;
		font-size: 14px;
	}

	.common-inner-title {
		font-size: 22px;
	}

	.cm-acc-link {
		font-size: 16px;
	}

	.cm-acc-link:before {
		height: 63px;
		line-height: 63px;
		font-size: 12px;
	}

	.filter-box {
		width: 280px;
		margin-left: -280px;
	}

	.filter-bar-title {
		font-size: 22px;
		padding: 12px 50px 12px 20px;
	}

	.filter-title {
		font-size: 14px;
	}

	.service-list li a {
		padding: 10px 20px;
	}

	.filter-title:before {
		height: 50px;
		line-height: 50px;
		font-size: 12px;
	}

	.accadamy-section .content-inner-2 {
		padding-bottom: 20px;
	}

	.accadamy-section .img-collage {
		margin-bottom: 20px;
	}

	ul[class*="list-"],
	.list-circle li:before,
	.list-angle-right li:before,
	.list-arrow li:before,
	.list-check li:before,
	.list-checked li:before,
	.list-icon-box li:before,
	.list-chevron-circle li:before,
	.list-hand-point li:before,
	.list-cup li:before,
	.list-pen li:before,
	.list-heart li:before,
	.list-star li:before {
		font-size: 13px;
	}

	.site-button {
		font-size: 14px;
	}

	.site-filters li {
		width: 30%;
	}

	.site-filters.style1 li a {
		padding: 8px;
	}

}

@media (max-width: 480.98px) {
	.bridal-serbx h2 {
		top: 25px;
	}
}

@media (max-width:399.98px) {

	/*====== seminar section start =====*/
	.sa-nav {
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.sa-nav-link {
		width: 49%;
		margin: 3px 0;
	}

	.seminar-col {
		position: relative;
		top: 0;
	}

	/*====== seminar section end =====*/
}

@media (max-width: 374.98px) {
	.filter-bar-title {
		font-size: 18px;
	}
}